@charset "utf-8";
/* --------------------------------
	Common
-------------------------------- */
html {
	font-size: 62.5%; /* 62.5%を指定すると「1.0 rem = 10px」 */
}

body {
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
	font-size: 1.6rem;
	line-height: 1.4;
	color: #000;
	-webkit-text-size-adjust: 100%;
	padding:0;
	margin:0;
	background:#fff;
}

html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
a:hover,
a:focus,
a:active { color: #f1870b;text-decoration: none; outline: none;}

textarea { /* for chrome fontsize bug */
    font-family: sans-serif;
}

ul, ol {
    list-style: none;
    margin: 0; padding: 0;
}
dl, dt, dd, li{
    margin: 0; padding: 0;
}
img {
    max-width: 100%;
}

.strike {text-decoration:line-through;}
.bold {font-weight:bold !important;}

#wrapper {
	overflow:hidden;
}

#contentsBorder {
	width:10000px;
	height:1px !important;
	background:#e5e5e5;
	position:absolute;
	bottom:0;
	left:-5000px;
	display: block;
}

#main {
  width:100%;
}
#contents > .container-fluid {
    max-width: 1060px;
    margin: 0 auto;
    clear: both;
}
#main_middle > .container-fluid {
    padding:10px 0 0;
}
#contents .container-fluid:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
#contents .container-fluid {padding:30px 0 0; display: block; zoom: 1; }
#side_left {
	width:235px;
	float:left;
	padding:0 0 40px !important;
	margin:0 0 0 21px;
	display:none;
}
#side_left .category_contents {
	margin-top:-45px !important;
}
html.fontLarge #side_left .category_contents {
	margin-top:-56px !important;
}

/* reset webkit search input styles */
#contents select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-indent: .01px;
	text-overflow: "";
	background: url(/template/shutokomiyage/img/common/ico_select.png) no-repeat right center #f0f0f0;
	background-size: 16px auto;
}
#contents select::-ms-expand {
    display: none;
}
.has-error #contents select {
	background-color:#FDF1F0 !important;
}
#search {
    background: #EBEBEB;
    padding: 16px 8px;
}
.header_bottom_area {
    display: none !important;
}

.img_center,
.txt_center {
	text-align: center;
}
.img_right,
.txt_right {
	text-align: right;
}

.liquorTxt {
	font-size:2.8rem;
	line-height: 1.2;
	padding:5px 0 2px;
	display:block;
}
.ml10 {margin-left:10px !important;}

h2.heading01 {
	font-size: 12px;
	font-weight:normal;
	line-height:1.3;
	padding:0 0 20px;
	margin:0;
	position:relative;
	top:-10px;
	letter-spacing: -0.03em;
}
#complete_box__message h2, #deliveradd_input_box__message h2 {
	margin:30px 0 20px;
}
h2.heading01 .Title {
	font-family:Arial, Helvetica;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	margin:0 5px 0 0;
}
#news_area h2.heading01 .Title {
	padding:0 0 10px 34px;
	background:url(/template/shutokomiyage/img/common/ico_news.png) no-repeat 8px 4px;
	background-size:18px auto;
}
#category_area h2.heading01 .Title {
	padding:0 0 0 32px;
	background:url(/template/shutokomiyage/img/common/ico_category.png) no-repeat 6px center;
}
#productDetailArea h2.heading01 .Title, #categoryArea h2.heading01 .Title {
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
	font-weight:normal;
	padding:0 0 10px 35px;
	background:url(/template/shutokomiyage/img/common/ico_circle.png) no-repeat 6px 2px;
	background-size:18px auto;
}
#main_middle h2.heading01 {
	margin:0;
}
#main_middle h2.heading01 .Title {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
  font-weight: normal;
	line-height: 1.3;
  margin:0;
  padding:0 0 0 35px;
  background: url(/template/shutokomiyage/img/common/ico_boder_cat.png) no-repeat 6px center;
}

h3 {
	padding:0 0 10px;
}

.dl_table {
	border-top:0;
}
#help_about .dl_table {
	margin:0 10px 30px;
}

#topBnr {
	padding:20px 10px 0;
}
#topBnr a {
	max-width:745px;
	margin:0 auto;
	text-align: center;
	text-decoration: none;
	display:block;
}
#topBnr a:hover {
	opacity:0.7;
}
#topBnr a img {
	margin:0 auto;
	display:block;
}

/* clearfix */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }

/* 冷蔵・冷凍  各種アイコン*/
.txt-ref, .txt-freeze,.txt_icon_001,.txt_icon_002,.txt_icon_003,.txt_off_5,.txt_off_10,.txt_off_15,.txt_off_20 {
	font-size:1.2rem;
	padding: 2px 6px;
	margin-left:7px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
}
.txt-ref {background: #5fbeef;}
.txt-freeze {background: #2424e0;}
.txt_icon_001 {background: #ff0000;}
.txt_icon_002 {background: #ff0000;}
.txt_icon_003 {background: #ff0000;}
.txt_off_5 {background: #ff7f50;}
.txt_off_10 {background: #ff7f50;}
.txt_off_15 {background: #ff7f50;}
.txt_off_20 {background: #ff7f50;}


.fontLarge .txt-ref, .fontLarge .txt-freeze, .fontLarge .txt_icon_001, .fontLarge .txt_icon_002, .fontLarge .txt_icon_003 , .fontLarge .txt_off_5, .fontLarge .txt_off_10, .fontLarge .txt_off_15, .fontLarge .txt_off_20 {
	font-size:1.0rem;
	position: relative;
	top: -2px;
}

#main h2 .txt-ref, #main h2 .txt-freeze ,  #main h2 .txt_icon_001,  #main h2 .txt_icon_002,  #main h2 .txt_icon_003 ,  #main h2 .txt_off_5,  #main h2 .txt_off_10,  #main h2 .txt_off_15,  #main h2 .txt_off_20 {
	font-size:1.6rem;
	padding: 2px 8px;
	position: relative;
  top: -2px;
}
.fontLarge #main h2 .txt-ref, .fontLarge #main h2 .txt-freeze , .fontLarge #main h2 .txt_icon_001 , .fontLarge #main h2 .txt_icon_002 , .fontLarge #main h2 .txt_icon_003 , .fontLarge #main h2 .txt_off_5 , .fontLarge #main h2 .txt_off_10 , .fontLarge #main h2 .txt_off_15 , .fontLarge #main h2 .txt_off_20 {
	font-size:1.4rem;
	top:0;
}

/* Form */
#productCart form dt.chumon {
	font-size:1.6rem;
	width:5em;
	padding:8px 0;
	float:left;
}
input#quantity {
	color:#000;
	font-size:1.6rem;
	width:90px;
	height:40px;
	padding:0 0 0 10px;
	margin:0;
	text-align:center;
	box-sizing:border-box;
	background:#fff;
	border:solid 1px #d7d7d7;
	border-radius:3px;
	display:block;
	float:left;
}
html.fontLarge input#quantity {
	width:60px;
}

#productCart form select {
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
	color:#000;
	font-size:1.6rem;
	width:180px;
	height:40px;
	padding:0 0 0 10px;
	margin:0;
	text-align:left;
	box-sizing:border-box;
	background:url(/template/shutokomiyage/img/common/ico_select.png) no-repeat right center #fff;
	border:solid 1px #d7d7d7;
	border-radius:3px;
	display:block;
}
html.fontLarge #productCart form select {
	width:225px;
}
#productCart form select option {
	background:none;
}
#productCart form .btn_area {
	margin:30px 0 0;
	clear:both;
}
#productCart form .btn_area ul li {
	text-align:center;
	width:100%;
	max-width:355px;
	padding:0;
	margin:0 auto 15px;
	background:#f1870b;
	border-radius:3px;
	cursor:pointer;
	box-shadow:0px 3px 0px 0px #ca730d;
	-moz-box-shadow:0px 3px 0px 0px #ca730d;
	-webkit-box-shadow:0px 3px 0px 0px #ca730d;
}
#productCart form .btn_area ul li:hover {
	opacity:0.7;
}
#productCart form .btn_area .btn {
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
	color:#fff;
	font-size:1.8rem;
	line-height:2.4;
	width:100%;
	max-width:355px;
	padding:10px 0 8px 40px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border:0;
	display:block;
	background:url(/template/shutokomiyage/img/common/ico_cart_button.png) no-repeat 20% center #f1870b;
	cursor:pointer;
	box-sizing:border-box;
	border-radius:3px;
}
#productCart form .btn_area .favoriteBtn {
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
	color:#000;
	font-size:1.4rem;
	line-height:2.4;
	padding:0 0 0 32px;
	float:right;
	border:0;
	background:url(/template/shutokomiyage/img/common/ico_favorite.png) no-repeat 0 0;
	cursor:pointer;
}
#productCart form .btn_area .favoriteBtn:hover {
	color:#f1870b;
	text-decoration:underline;
	opacity:0.7;
}

#productCart form .btn_area ul li#shinagire {
	box-shadow: 0px 3px 0px 0px #999;
    -moz-box-shadow: 0px 3px 0px 0px #999;
    -webkit-box-shadow: 0px 3px 0px 0px #999;
}
#productCart form .btn_area ul li#shinagire:hover {
	opacity:1 !important;
}
#productCart form .btn_area #shinagire .btn {
	color:#555;
	padding:10px 0 8px;
	background:#ccc;
	cursor: default;
}


/****** Header Setting ********/
#header {
	position:relative;
	z-index:99999;
	background:#fff;
	border-bottom:solid 1px #e5e5e5;
}
#header > .inner {
	padding:9px 0 7px;
	margin:0 auto;
	position:relative;
	z-index:9999;
	background:#fff;
}
.header_logo_area {
	padding:5px 0 0 5px;
	float:left;
}
.header_logo_area p.copy {
	font-size: 10px;
	line-height:1.4;
	margin:0 0 6px;
	width:180px;
}
.header_logo {
	width:153px;
	float:left;
}
.header_logo a img {
	display:block;
}


/* Header Menu */
#member {
	padding:33px 0 0 2px;
	float:left;
	display:none;
}
html.fontLarge #member {
	padding:31px 0 0 2px;
}
ul.member_link {
	clear:both;
}
ul.member_link li {
	font-size: 1.4rem;
	margin:0 0 0 28px;
	float:left;
}
html.fontLarge ul.member_link li {
	font-size: 1.3rem;
	margin:0 0 0 20px;
}
ul.member_link li a {
	padding:3px 0 0 16px;
	background:url(/template/shutokomiyage/img/common/ico_link.png) no-repeat 0 center;
}
ul.member_link li.loginLink a {
	padding:3px 0 0 23px;
	background:url(/template/shutokomiyage/img/common/ico_key.png) no-repeat 0 center;
}

#drawer ul.member_link li {
	font-size: 16px;
	margin:0;
	float:none;
	clear:both;
	border-bottom: 1px solid #e8e8e8;
}
#drawer ul.member_link li a {
	display:block;
	padding:12px 0 12px 31px;
	background:url(/template/shutokomiyage/img/common/ico_link.png) no-repeat 15px center;
}
#drawer ul.member_link li.loginLink a {
	padding:12px 0 12px 38px;
	background:url(/template/shutokomiyage/img/common/ico_key.png) no-repeat 15px center;
}

/* Font Size */
#textsizeArea {
	height:27px;
	padding:0 62px 0 0;
	float:right;
	position:relative;
	top:0;
	right:10px;
}
#textsizeArea p {
	font-size: 1.1rem;
	line-height:1.2;
	text-align:right;
}
#changeSize {
	width:56px;
	position:absolute;
	top:0;
	right:0;
}
#changeSize li {
	color:#000;
	text-align:center;
	font-size: 13px;
	line-height:27px;
	width:27px;
	height:27px;
	overflow:hidden;
	cursor:pointer;
	background:url(/template/shutokomiyage/img/common/bg_text_size.png) no-repeat right 0;
	float:left;
}
#changeSize li a {
	color:#000;
	text-decoration:none;
	display:block;
}
#changeSize li#LargeSize {
	float:right;
}
#changeSize li.btnOn {
	color:#fff;
	background:url(/template/shutokomiyage/img/common/bg_text_size.png) no-repeat 0 0;
}
#changeSize li.btnOn a {
	color:#fff;
}


/* cart area */
#cart_area {
	z-index: 11;
	position:relative;
	top:-42px;
	right:0;
	overflow:visible;
	height:0px;
}
#cart_area p {
	margin:0;
}
#cart_area p.cart-trigger {
	position:absolute;
	top:4px;
	right:50px;
}
#cart_area p a img {
	width:27px;
	opacity:1;
	transition: all 0.3s ease;
}
#cart_area p.cart-is-visible a img {
	opacity:0;
}
#cart_area p .badge {
	color:#fff;
	font-size: 13px;
	line-height:1.5;
	padding:1px 6px;
	text-align:center;
	display:inline-block;
	background:#ef1a33;
	border-radius:30px;
	position:relative;
	top:-7px;
}
#cart_area p .cart_price {
	color:#f1870b;
	font-size: 16px;
	font-weight:bold;
	line-height:30px;
	float:right;
	display:none;
	position:relative;
	top:3px;
}
#cart_area p .cart_price .price {
	font-size:30px;
}
#cart .inner {
	padding:0 10px !important;
	background:#f3f3f3;
	border-radius:0 0 5px 5px;
}


/* Footer Area */
#footer {
	margin:10px 0 0;
	clear:both;
}
#footer .inner {
	padding:20px 10px;
	border-top: solid 1px #e5e5e5;
}
#footer .inner p.copyright {
	font-size: 1.2rem;
	line-height:1.5;
	text-align:center;
	clear:both;
	margin:0 0 5px;
}
#footer .inner ul {
	padding:0;
	text-align:center;
	margin:5px 0 15px;
}
#footer .inner ul li {
	font-size: 1.3rem;
	line-height:1.5;
	padding:0;
	margin:0 5px;
	display:inline-block;
	float:left;
}
#footer .inner ul li {
	float:none;
}


/* --------------------------------
	Top Page
-------------------------------- */
/* Main slide */
#topMain {
	padding:0;
	margin:0;
	overflow:hidden;
	border-bottom:solid 1px #e5e5e5;
}
.main_visual {
	width:100%;
	margin:0 auto;
}
.main_visual img {
	margin:0 auto;
	display:block;
}


/* Contets Area */
#contentsArea {
	width:1000px;
	margin:0 auto;
	clear:both;
}

#contentsRight {
	width:745px;
	float:right;
}
#contentsLeft {
	width:235px;
	float:left;
}


/* News Area */
#news_area {
	border-bottom:solid 1px #e5e5e5;
}
#news_area .newslist {
	padding:15px 0 0;
}
#news_area .newslist dl {
	padding:0;
	margin:0 0 15px;
	clear:both;
	zoom: 1;
}
#news_area .newslist dl:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

#news_area .newslist dl dt {
	font-size: 1.4rem;
	padding:2px 40px 0 10px;
	font-weight:bold;
	position: relative;
	display: inline-block;
	cursor: pointer;
}
#news_area .newslist dl dd {
	font-size: 1.4rem;
	line-height: 1.6;
	padding:10px 10px 0 10px;
}
#news_area .newslist dl dd a {
	text-decoration:underline;
	display: block;
}
#news_area .newslist dl dd a:hover {
	text-decoration:none;
}
#news_area .newslist dt .angle-circle {
		color:#fff !important;
    position: absolute;
    right: 10px;
    top: 0;
    display: inline-block;
    width: 21px;
    height: 21px;
    border-radius: 50%;
    background: #B8BEC4;
}
#news_area .newslist dt .cb {
    position: relative;
    top: 1px;
    left: 2px;
    fill: #fff;
    font-size: 16px;
    font-weight: normal;
}
#news_area .newslist dl.active dt .cb {
	top: 1px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.newIcon {
	margin:0 0 0 8px;
	display:inline-block;
	position:relative;
	top:2px;
}


/* Item Area */
ul.osusumeArea:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
ul.osusumeArea { display: inline-block; }
ul.osusumeArea { display: block; zoom: 1; }
#item_list, #categoryArea .categoryList {
	padding:20px 0;
	clear:both;
}
#item_list ul, #categoryArea .categoryList ul {
	width:100%;
	margin:0;
	clear:both;
    border-top:dotted 1px #e5e5e5;
}
#item_list ul li, #categoryArea .categoryList ul li {
	width:100%;
	margin:0;
	padding:0;
	position:relative;
    border-bottom:dotted 1px #e5e5e5;
}
#item_list ul li a, #categoryArea .categoryList ul li a {
	width:100%;
	padding:10px;
	display:table;
	clear:both;
	box-sizing:border-box;
}
#item_list ul li a .image, .categoryList ul li a .image {
	text-align:center;
	width:120px;
	margin:0;
	padding:24px 0 0;
	overflow:hidden;
	display:table-cell;
	vertical-align:top;
}
.categoryList ul li a .image {
	padding:0;
}
#item_list ul li a .image img, .categoryList ul li a .image img {
	max-width:120px;
	max-height:120px;
	display:block;
	margin:0 auto;
}
#item_list ul li a .itemTextArea, .categoryList ul li a .itemTextArea {
	display:table-cell;
	vertical-align:middle;
}
.product_tag {
	position:absolute;
	top:10px;
	left:140px;
}
#item_list ul li a h3, #categoryArea .categoryList ul li a h3 {
	font-size: 1.4rem;
	font-weight:normal;
	padding:30px 10px 10px;
	margin:0;
}
#item_list ul li a p, #categoryArea .categoryList ul li a p {
	color:#e52c54;
	font-size: 1.4rem;
	font-weight:normal;
	padding:0 10px;
}
#item_list ul li a p .price, #categoryArea .categoryList ul li a p .price {
	font-size: 2.0rem;
}
#item_list ul li a p .zei, #categoryArea .categoryList ul li a p .zei {
	color:#000;
}

#item_list ul li a .tag {
	color:#fff;
	font-size: 1.3rem;
	line-height:1.7;
	text-align:center;
	width:120px;
	height:24px;
	padding:2px 0 0;
	display:inline-block;
	position:absolute;
	top:10px;
	left:10px;
	box-sizing:border-box;
}
#item_list ul li a .pickup {background:#f0c326;}
#item_list ul li a .new {background:#e52851; min-width:54px;}
#item_list ul li a .osusume {background:#10b0c1;}

#item_list ul li a:hover, #categoryArea .categoryList ul li a:hover {
	background:#fdf0e1;
}
#item_list ul li a:hover .image, #categoryArea .categoryList ul li a:hover .image, #categoryArea .categoryList ul li a:hover .txt-ref, #categoryArea .categoryList ul li a:hover .txt-freeze {
	opacity:0.6;
}


/* Category Menu */
ul.categorylist {
	min-height:140px;
	padding:2px 0;
	box-sizing: border-box;
}
ul.categorylist li {
	margin:10px 0;
}
ul.categorylist li a {
	font-size: 1.6rem;
	padding:5px 0 5px 30px;
	display:block;
	vertical-align:middle;
	background:url(/template/shutokomiyage/img/common/ico_link.png) no-repeat 11px center #fff;
	box-sizing:border-box;
}
ul.categorylist li a:hover, ul.categorylist li.current a {
	color:#f1870b;
	font-weight:bold;
	background:url(/template/shutokomiyage/img/common/ico_link.png) no-repeat 11px center #fdf0e1;
}

#drawer ul.categorylist {
	padding:0;
}
#drawer ul.categorylist li {
	margin:0;
	border-bottom:solid 1px #e8e8e8;
}
#drawer ul.categorylist li a {
	color:#f1870b;
	font-size: 16px;
	padding:10px 16px;
	background:#fff;
}
#drawer ul.categorylist li a:hover, ul.categorylist li.current a {
	color:#f1870b;
	font-weight:bold;
	background:#fdf0e1;
}

/* Banner Area */
#banner_area {
	padding:7px 0 0;
}
#banner_area li {
	margin:0 0 20px;
}
#banner_area li a img {
	display:block;
}
#banner_area li a:hover img {
	opacity:0.5;
}


/* --------------------------------
	Detail Page
-------------------------------- */
/* Product Image Visual */
#productImages {
	text-align: center;
	width:100%;
	margin:0 auto;
	overflow:visible;
}
#productImages img {
	margin:0 auto;
	display:block;
}

/* Pankuzu List */
#pankuzuList {
	width:100%;
	margin:0 auto;
	overflow:visible;
	clear:both;
	border-top:solid 2px #00a0b8;
	background:#f3f2f2;
}
#pankuzuList ul {
	padding:4px 5px 6px 10px;
	margin:0;
	position:relative;
	left:0;
	box-sizing:border-box;
	display:table;
}
#pankuzuList ul li {
	font-size: 1.1rem;
	min-width:5em;
	max-width:20em;
	padding:0 0 0 24px;
	display:inline-block;
	vertical-align:middle;
	background:url(/template/shutokomiyage/img/common/ico_pankuzu_arrow.png) no-repeat 7px center;
	background-size:10px 14px;
}
#pankuzuList ul li.home {
	min-width:1em;
	padding:0;
	background:none;
	position:relative;
	top:2px;
}
html.fontLarge #pankuzuList ul li.home {
	top:0;
}
#pankuzuList ul li a {
	text-decoration:underline;
}
#pankuzuList ul li.home a, #pankuzuList ul li a:hover {
	text-decoration:none;
}


/* Product Detail */
.productDetail {
	padding:0;
}
#productCart {
	width:100%;
	padding:15px 10px 0;
	box-sizing:border-box;
}
#productCart dl {
	position:relative;
	line-height: 1.5;
}
#productCart dt {
	width:5em;
	position:absolute;
	left:0;
}
#productCart dd {
	padding:0 0 6px 5em;
	min-height:24px;
}
#productCart dl.quantity dd, #productCart dl.classcategory_list dd {
	min-height:34px;
}
#productCart h3 {
	color:#f1870b;
	margin:10px 0 15px;
}
#productCart h3 .price {
	font-size: 3.4rem;
}

#productImgSelect {
	width:320px;
	padding:0 0 0 10px;
	margin:0 auto;
	box-sizing:border-box;
}
#productImgMain {
	text-align:center;
	width:300px;
	height:300px;
	margin:0;
	overflow:hidden;
	background:#e5e5e5;
	display: table-cell;
	vertical-align: middle;
	box-sizing:border-box;
}
#productImgMain img {
	max-width:300px;
	max-height:300px;
	margin:0 auto;
	display: block;
}
#productImgThumb li {
	width:93px;
	height:93px;
	margin:10px 10px 0 0;
	float:left;
	overflow:hidden;
}
#productImgThumb li a {
	width:93px;
	height:93px;
	max-width:93px;
	max-height:93px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border:solid 1px #e5e5e5;
	background:#fff;
	box-sizing:border-box;
	overflow:hidden;
}
#productImgThumb li a img {
	max-width:91px;
	max-height:91px;
	margin:0 auto;
	display: block;
}
#productImgThumb li a.selected {
	border:solid 1px #f1870b;
}
#productImgThumb li a.selected img {
	opacity:0.5;
}

#freeArea {
	margin:20px 0 0;
	clear:both;
}
#freeArea br {
  display:none;
}
#freeArea br.br {
  display:inline;
}
#textArea h3 {
	padding:0 0 5px 6px;
	margin:0 5px 15px;
	border-bottom:solid 1px #e5e5e5;
}
#textArea h3 .Title{
	font-size: 1.7rem;
	padding:7px 0 7px 8px;
	border-left:solid 2px #f1b30b;
	display:inline-block;
}
#textArea p {
	font-size: 1.3rem;
	line-height:1.5;
	padding:0 10px 13px;
	margin:0 0 15px;
	border-bottom:solid 1px #e5e5e5;
}
#textArea .componentArea {
	font-size: 1.3rem;
	padding:0 10px 10px;
	margin:0 0 15px;
}
#help_about #textArea .componentArea {
	margin:30px 0 10px;
	border-bottom:0;
}
#textArea .componentArea dl {
	margin:0 0 5px;
	position:relative;
}
#textArea .componentArea dl dt {
	font-weight:bold;
	width:7em;
	position:absolute;
	left:0;
}
#textArea .componentArea dl dd {
	padding:0 0 0 7em;
}


div.allergyTable {
	margin:0 0 20px;
}
div.allergyTable h4 {
	font-size: 1.5rem;
	font-weight:bold;
  vertical-align:middle;
  text-align:center;
  background:#efefef;
  border:solid 1px #e2e2e2;
	padding:10px 5px;
}
div.allergyTable .halfTable .tableTH, div.allergyTable .halfTable .tableTD {
	width:100%;
	display:table;
	border-left:solid 1px #e5e5e5;
	box-sizing:border-box;
}
div.allergyTable .halfTable .tableTH h5 {
	font-size: 1.3rem;
	text-align:center;
	line-height:1.3;
	padding:10px 0;
	margin:0;
	border-right:solid 1px #e5e5e5;
	border-bottom:solid 1px #e5e5e5;
	width:25%;
	display:table-cell;
	vertical-align:middle;
	box-sizing:border-box;
}
#textArea div.allergyTable .halfTable .tableTD p {
	font-size: 1.3rem;
	text-align:center;
	line-height:1.3;
	padding:10px 2px;
	margin:0;
	border-right:solid 1px #e5e5e5;
	border-bottom:solid 1px #e5e5e5;
	width:25%;
	display:table-cell;
	vertical-align:middle;
}


#help_about #textArea h4 {
	font-size: 1.8rem;
	padding:0 10px;
	margin:0 0 10px;
}
#help_about #textArea p {
	font-size: 1.5rem;
	line-height:1.9;
	padding:0 10px;
	margin:0 0 15px;
	border-bottom:0;
}

#help_about .dl_table dt {
		width: 30%;
}


#help_about #textArea .componentArea dl {
	padding:0;
	margin:0 0 20px;
	position:relative;
}
#help_about #textArea .componentArea dl dt {
	width:9em;
	padding:0 0 5px;
	border-bottom:dotted 1px #999;
}
#help_about #textArea .componentArea dl dd {
	margin:0 0 0 10em;
	padding:0 0 5px;
	border-bottom:dotted 1px #999;
}


table.allergyTable {
	width:100%;
	margin:20px 0 10px;
	border-collapse: collapse;
	border:solid 1px #e2e2e2;
	border-bottom:0;
}
table.allergyTable th {
	font-size: 1.3rem;
	vertical-align:middle;
	text-align:center;
	background:#efefef;
	border-bottom:solid 1px #e2e2e2;
}
table.allergyTable td {
	font-size: 1.2rem;
	vertical-align:middle;
	text-align:center;
	padding:8px 9px;
	border-left:solid 1px #e2e2e2;
	border-bottom:solid 1px #e2e2e2;
}
html.fontLarge table.allergyTable th {
	font-size: 1.4rem;
}
html.fontLarge table.allergyTable td {
	font-size: 1.3rem;
	padding:8px 6px;
}
#textArea p.tableCaption {
	font-size: 1.4rem;
	text-align:right;
	padding:0;
	margin:0 0 30px;
	border-bottom:0;
}


#deliveryArea {
	margin:30px 0;
}
#deliveryArea h3 {
	font-size: 1.8rem;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.1em;
	text-align:center;
	padding:0;
	background:#f1b30b;
}
#deliveryArea h3 .Title {
	display:inline-block;
	padding:7px 0 7px 38px;
	background:url(/template/shutokomiyage/img/common/ico_truck.png) no-repeat 0 center;
}
#deliveryArea .inner {
	padding:10px;
	border-bottom:solid 2px #f1b30b;
}
#deliveryArea .inner p {
	font-size: 1.3rem;
	line-height:1.5;
	margin:0 0 10px;
}
#deliveryArea .inner ul.chushaku li {
	font-size: 1.2rem;
	line-height:1.5;
	position:relative;
}
#deliveryArea .inner ul.chushaku li.markList {
	padding:0 0 0 1em;
}
#deliveryArea .inner ul.chushaku li.markList .mark {
	position:absolute;
	left:0;
}


/* Category Page */
#categoryArea .categoryMenu {
	margin:20px 0 0;
}
#categoryArea .categoryMenu h3 {
	font-size:1.4rem;
	font-weight:bold;
	padding:1px 0 0 21px;
	margin:0 0 6px;
	background:url(/template/shutokomiyage/img/common/ico_boder_cat.png) no-repeat 4px center;
}
#categoryArea .categoryMenu ul {
	padding:0 5px 5px;
}
#categoryArea .categoryMenu ul li {
	font-size:1.2rem;
	padding:0 5px 2px;
	margin:0 5px 10px 0;
	display:inline-block;
	float:left;
	border-left:solid 1px #ccc;
}
#categoryArea .categoryMenu ul li:first-child {
	border:0;
}
#categoryArea .categoryMenu ul li a {
	text-decoration:underline;
}
#categoryArea .categoryMenu ul li a:hover {
	text-decoration:none;
}

#categoryArea .sortMenu {
	padding:7px 11px;
	background:#ededed;
	clear:both;
}
#categoryArea .sortMenu h3 {
	font-size:1.2rem;
	font-weight:bold;
	line-height: 32px;
	float:left;
	padding:0;
}
#categoryArea .sortMenu p {
	font-size:1.2rem;
	float:right;
}
#categoryArea .sortMenu p a {
	margin:0 0 0 28px;
	padding:1px 0 0 15px;
	display:inline-block;
	background:url(/template/shutokomiyage/img/common/ico_link.png) no-repeat 0 center;
}
#categoryArea .sortMenu form select.form-control {
	padding: 5px 26px 5px 12px;
}

#guide_box__body #textArea .section {
	margin:0 0 30px;
}
#guide_box__body #textArea h4 {
	font-size:1.8rem;
	margin:0 10px 10px;
}
#guide_box__body #textArea h4 .square {
	color:#f1870b;
	padding:0 3px 0 0;
	display: inline-block;
}
#guide_box__body #textArea h5 {
	font-size:1.6rem;
	margin:0 30px 10px;
}
#guide_box__body #textArea h5 .square {
	padding:0 3px 0 0;
	display: inline-block;
}
#guide_box__body #textArea p {
	padding:0 10px;
	border-bottom:0;
}
#guide_box__body #textArea p.chushakuStrong {
	font-size:1.6rem;
}
#guide_box__body #textArea .chumonBlock p {
	margin:0 40px 15px;
}
#guide_box__body #textArea p a {
	color:#f1870b;
	text-decoration: underline;
}
#guide_box__body #textArea p a:hover {
	text-decoration: none;
}
#guide_box__body #textArea p .kyocho {
	color:#DE5D50;
	font-weight:bold;
}
#guide_box__body #textArea p.chushaku {
	padding:0 5px 0 28px;
	position: relative;
}
#guide_box__body #textArea p.chushaku .kome {
	position:absolute;
	left:10px;
}
#guide_box__body #textArea .image {
	margin:0 30px;
	border:solid 1px #e5e5e5;
}
#guide_box__body #textArea .image img {
	padding:10px;
}
#guide_box__body #textArea .imageCredit img {
	margin:0 10px;
	padding:5px;
	border:solid 1px #e5e5e5;
	box-sizing: border-box;
}

#mypage_login__login_menu li {
	text-align: center;
	margin:10px 0 0;
}


/* フォーム */
.form-group .form-control, .column textarea {
	box-sizing:border-box;
}


#footerBannerArea {
	margin:0 0 30px;
}
#footerBannerArea li {
	width:235px;
	margin:0 auto 10px;
}
#footerBannerArea li img {
	display:block;
}


/* 会社紹介 */
#main_middle > #help_about {
	padding:0 0 10px;
}


/* 特定商取引・個人情報保護方針 */
#main_middle > #tradelaw_wrap, #main_middle > #privacy_box, #main_middle > #complete_wrap {
	padding:0 10px;
}
#main > #confirm_inner {
	padding:10px;
}
#complete_wrap h2 {
	margin-top:25px;
	margin-bottom:15px;
}
#complete_wrap p {
	font-size:1.4rem;
	margin:0 0 10px;
	text-align: left;
}
#complete_wrap p br {
	display:none;
}
#tradelaw_wrap dt, #tradelaw_wrap dd, #privacy_box p, #top_wrap p, #top_wrap dt, #top_wrap dd, #confirm_inner dt, #confirm_inner dd, #confirm_inner p,
#detail_wrap dt, #detail_wrap dd {
	font-size:1.4rem;
	line-height: 1.5;
}
#detail_wrap .dl_table {
	padding:0 10px;
}
#tradelaw_wrap dt, #top_wrap dt, #confirm_inner dt, #detail_wrap dt {
	font-weight:bold;
	margin:5px 0;
}
#top_wrap dt, #detail_wrap dt {
	margin:10px 0;
}
#page_mypage_history #detail_wrap dd, #page_mypage_history #detail_wrap dt {
	margin:0 0 5px;
}
#top_wrap .dl_table dl, #detail_wrap .dl_table dl {
	padding:5px 0 15px;
}
#top_wrap .dl_table .zip-search, #detail_wrap .dl_table .zip-search {
	margin-top:10px;
	margin-bottom:8px;
}
#tradelaw_wrap dd a {
	color:#f1870b;
	text-decoration: underline;
}
#tradelaw_wrap dd a:hover {
	text-decoration: none;
}

/*個人情報保護方針*/
body#page_help_privacy .article { margin: 0; }
body#page_help_privacy .article h2 {
	margin-left:20px;
	margin-bottom:16px;
}
body#page_help_privacy .article .heading {
	margin:30px 10px 50px;
}
body#page_help_privacy .article .heading .heaing-title {
	font-size:1.17em;
	font-weight:bold;
}
body#page_help_privacy .article .list_boxtop {
	margin:10px 0 20px 20px;
	line-height:1.75;
}
body#page_help_privacy .article .heading li {
	margin:15px 0 0;
}
body#page_help_privacy .article .heading ul.list_boxtop li {
	margin:5px 0 0;
}

body#page_help_privacy .article .heading li a {
	text-decoration:underline;
}
body#page_help_privacy .article .heading li a:hover {
	color: #f1b30b;
	text-decoration: none;
}
body#page_help_privacy .article h4 {
	font-weight:normal;
	text-align: left!important;
	border:none!important;
	height: auto!important;
	margin:30px 20px 20px 20px!important;
	font-size: 1.17em;
}
body#page_help_privacy .article .title-head {
	text-decoration:none;
	background:url(../privacy/images/bar.png) bottom left no-repeat;
    padding-bottom: 10px;
 }
body#page_help_privacy .article .deco {
	border-left: 8px solid #f1b30b!important;
    padding-left: 6px;
}


body#page_help_privacy .article p {
	margin-left:20px;
	}
body#page_help_privacy .article .list_box {
	margin: 0 0 0 20px;
	line-height:1.75;
}
body#page_help_privacy .article .date {
	text-align:right;
}
body#page_help_privacy .article .company {
	text-align:right;
}

body#page_help_privacy .article .privacy_info {
	text-decoration:none;
}
body#page_help_privacy .article span {
	font-weight:bold;
	line-height:2;
}
body#page_help_privacy .article dl {}
body#page_help_privacy .article dl dt {
	color: #ffffff;
	background: #f1b30b;
	margin: 0 0 23px;
	padding: 8px 23px;
}
body#page_help_privacy .article dl dd { margin: 0 20px 30px; }
body#page_help_privacy .article .contact {
	background: #f6f6f6;
	width: 560px;
	margin: 0 auto;
	padding: 15px 0 45px;
}
body#page_help_privacy .article .contact h5 {
	font-size: 85.7%/*12px*/;
	text-align: center;
	border-bottom: 1px solid #d8d8d8;
	margin: 0 0 28px;
	padding: 0 0 8px;
}
body#page_help_privacy .article .contact dl {
	margin: 0 0 0 50px;
}
body#page_help_privacy .article .contact dl dt {
	font-weight: bold;
	margin: 0 0 15px;
}
body#page_help_privacy .article .contact dl dd { font-size: 85.7%/*12px*/; }

body#page_help_privacy .article .contact {
	background: #f6f6f6;
	width: 560px;
	margin: 0 auto;
}

/* お問い合わせ */
#main_middle > #top_wrap {
	padding:0 10px 10px;
}


#history_wrap p, #detail_wrap p {
	padding:0 10px;
	margin:0 0 10px;
}
#shopping_confirm h3 {
	padding:10px 10px 0;
}
#shopping_confirm p, #shopping_confirm #mail_list, #confirm_main .customer-email, #confirm_main .customer-company_name {
	font-size: 1.4rem;
	padding:0 10px;
}
#confirm_main .customer-email, #confirm_main .customer-company_name {
	margin:0 0 8px;
}
#shopping_confirm #mail_list {
	padding:10px;
}
#history_wrap .historylist_column, #detail_box__body_inner {
	padding:10px;
}
#history_wrap .historylist_column dl {
	margin:0 0 10px;
}
#history_wrap .historylist_column p {
	margin:10px 0 15px;
	padding:0;
}
#history_wrap .item_photo {text-align: center;}
#history_wrap .item_photo img {width:auto;margin:0 auto; max-height:200px;}

#detail_wrap input#entry_company_name, #detail_wrap input#customer_address_company_name {
	width:98%;
}
#detail_wrap #entry_birth select {
	padding:5px 20px;
}
#detail_wrap select#pref {
	padding:5px 30px 5px 10px;
}


/* お届け先 */
#delivery_wrap p#delivery_list_box__customer_addresses {
	text-align: center;
	margin:0 0 15px;
}


/* カート */
#confirm_main p #confirm_box__quantity_edit_button {
	margin:15px auto 25px;
	font-size:1.4rem;
}
#confirm_main .form-inline {
	padding:0 10px;
}
#confirm_main .form-inline labe {
	font-size:1.4rem;
}
#confirm_main .form-inline select {
	padding:5px 30px 5px 10px;
}

#multiple_wrap .cart_item {
	border:0;
	margin:0 0 20px;
}
#multiple_wrap .shipping_item {
	padding:0 10px;
}
#multiple_wrap .shipping_item .form-group {
	margin:0 0 10px;
}


#detail_box__job, #top_box__job, #confirm_box__job {
	opacity:0 !important;
	position:absolute;
	top:-9999px;
}

#guest_box__confirm_button {
	text-align: center;
}

#detail_cart_box__cart_class_category_id p.errormsg {
	margin-top:10px;
	color:white;
	font-size:1.6rem;
	display: inline-block;
	padding:5px 10px;
	background: red;
	border-radius: 3px;
}

#customer_detail_box .mod-button {
	text-align: center;
	margin:0 10px 10px;
}
#customer_detail_box .mod-button span {
	display: inline-block;
	margin:0 10px;
}
#customer_detail_box p.btn_edit #customer {
	margin:0 auto;
}

#payment_list__list li .radio {margin:0 !important;}

#top_box__agreement a {
	color:#f1b30b;
	text-decoration: underline;
}

#top_box__agreement a:hover {
	text-decoration: none;
}

.registration_page #confirm_box {
	padding:0 10px;
}

@media print, screen and (min-width: 360px) {
#productCart form .btn_area .btn {
	background:url(/template/shutokomiyage/img/common/ico_cart_button.png) no-repeat 26% center #f1870b;
}
}


@media print, screen and (min-width: 480px) {
#item_list ul li a h3, #categoryArea .categoryList ul li a h3 {
	padding:20px 10px 10px;
}
}

@media print, screen and (min-width: 640px) {
.header_logo {
	width:180px;
}
div.allergyTable {
	margin:30px 10px 20px;
}
div.allergyTable .halfTable {
	width:50%;
	float:left;
	box-sizing:border-box;
}
div.allergyTable .htf {
	border-left:solid 1px #e5e5e5;
}
div.allergyTable .halfTable .tableTH, div.allergyTable .halfTable .tableTD {
	border-left:0;
}
div.allergyTable h4 {
	font-size:1.6rem;
	padding:12px 5px;
}
div.allergyTable .halfTable .tableTH h5, #textArea div.allergyTable .halfTable .tableTD p {
	font-size: 1.4rem;
	padding:12px 2px;
}
#textArea div.allergyTable .halfTable .tableTD p {
	font-size:1.3rem;
}
#cart_area p.cart-trigger {
	top:-2px;
}

#deliveryArea {
	margin:30px 10px 0;
}
#deliveryArea .inner {
	padding:10px;
	border:solid 1px #f1b30b;
	border-top:0;
}

#main_middle {
	padding:0 20px;
}


}


@media print, screen and (max-width: 1059px) {
#item_list ul li, #categoryArea .categoryList ul li {min-height:60px !important;}
h2.heading01 {height:auto !important;}
}

@media print, screen and (max-width: 999px) {
#item_list ul li, #categoryArea .categoryList ul li {min-height:60px !important;}
}

@media print, screen and (min-width: 1000px) {
.product_tag {
	position:relative;
	top:0;
	left:0;
	margin:10px 3px 0;
}

body {
	background:url(/template/shutokomiyage/img/common/bg_border.png) repeat-y center 0;
}
#contents .container-fluid {padding:25px 0 0;}

#topBnr {
	padding:30px 0 0;
}

/* cart area */
#cart {
	position:relative;
	z-index:99999;
}
#cart.cart {
	top:-7px !important;
	left:-7px !important;
	width:230px !important;
	border-radius:0 0 5px 5px;
}
.bg-danger {
	background-color:#DE5D50;
}
#cartIcon {display:none;}
#cart_area p.cart-trigger {
	position:relative;
	right:0;
}
#cart_area p a img {
	width:33px;
}

p.cart-trigger a {
	margin-right:0;
	margin-top:0;
    float: left;
}

h2.heading01 {
	padding:0 0 25px;
}
h2.heading01 .Title {
	font-size: 22px;
}
#productDetailArea h2.heading01 .Title, #categoryArea h2.heading01 .Title, #main_middle h2.heading01 .Title {
	padding:0 0 0 35px;
	background:url(/template/shutokomiyage/img/common/ico_boder_cat.png) no-repeat 6px 11px;
	background-size:22px auto;
	display: table-cell;
  vertical-align: middle;
}

#textsizeArea p {
	font-size: 1.3rem;
	padding:7px 0 0;
}

#header > .inner {
	width:1000px;
	padding:9px 0 22px;
}
#footer .inner {
	width:1000px;
	margin:0 auto;
	border-top:0;
}
.header_logo_area {
	padding:5px 0 0 0;
}
.header_logo_area p.copy {
	width:718px;
	font-size: 1.2rem;
	line-height:1.2;
	margin:0 0 8px;
}
#member, #side_left {
	display:block;
}
.header_logo {
	width:246px;
}

.cb-shopping-cart {
	display:none;
}
/* cart area */
#cart_area {
	width: 216px;
	height:40px;
	padding:8px 7px 0;
	top:50px;
	right:0;
	background:#f2f2f2;
	border-radius:5px;
	position:absolute;
}
#cart_area p .cart_price {
	display:block;
}
#cartIcon {display:inline;}

#textsizeArea {
	font-size: 1.2rem;
	line-height:27px;
	text-align:right;
	top:0;
	right:0;
}
#textsizeArea p br {
	display:none;
}

#main {
  max-width:745px !important;
  padding:0;
  margin:0 0 20px;
  float:right;
}

#news_area .newslist {
	padding:25px 0 15px;
}


/* フッター */
#footer {
	margin:0;
	background:#fff;
	border-top:solid 1px #e5e5e5;
}

#footer .inner p.copyright {
	font-size: 1.4rem;
	line-height:1.2;
	margin-top:9px;
	float: left;
	clear:none;
}
#footer .inner ul {
	float: right;
}
#footer .inner ul li {
	font-size: 1.4rem;
	line-height:1.2;
	margin:0;
}


/* トップページ */
.main_visual {
	width:100%;
	text-align: center
}

#news_area {
	padding:0 19px;
}
#news_area .newslist dl dt {
	font-weight:normal;
	padding:2px 0 0;
}
#news_area .newslist dl dd {
	padding:10px 0 0;
}
#news_area .newslist dt .date {
	float: left;
	width: 6em;
}
#news_area .newslist dt .news_title {
    padding-left: 7em;
    padding-right: 40px;
}
#news_area .newslist dt span {
	display:block;
}

#news_area .newslist dt .cb {
}


/* Item Area */
#item_list {
	padding:20px 20px 1px;
}
#item_list ul, #categoryArea .categoryList ul {
	width:765px;
	margin:0 0 0 -20px;
	clear:both;
    border-top:0;
}
#item_list ul li, #categoryArea .categoryList ul li {
	width:235px;
	margin:0 0 15px 20px;
	float:left;
    border-bottom:0;
}
#item_list ul li a, #categoryArea .categoryList ul li a {
	padding:0;
	display:block;
}
#item_list ul li a .image, .categoryList ul li a .image {
	width:235px;
	height:235px;
	padding:0;
	vertical-align: middle;
	background:#f7f7f7;
}
#item_list ul li a .image img, .categoryList ul li a .image img {
	max-width:235px;
	max-height:235px;
}
#item_list ul li a .itemTextArea, .categoryList ul li a .itemTextArea {
	display:block;
}
#item_list ul li a h3, #categoryArea .categoryList ul li a h3 {
	font-size: 1.4rem;
	font-weight:normal;
	padding:8px 5px 10px;
}
#item_list ul li a p, #categoryArea .categoryList ul li a p {
	padding:0 5px;
}

#item_list ul li a .tag {
	font-size: 1.4rem;
	width:auto;
	height:auto;
	padding:1px 5px 0;
	display:inline-block;
	top:0;
	left:0;
}


/* --------------------------------
	Detail Page
-------------------------------- */
/* Pankuzu List */
#pankuzuList {
	border-top: solid 2px #00a0b8;
  background: #f3f2f2;
	margin:0;
}
#pankuzuList .inner {
	width:1040px;
	margin:0 auto;
}
#pankuzuList ul {
	width:1040px;
	margin:0 auto;
	padding:4px 0 6px;
	display:block;
}
#pankuzuList ul li {
	font-size: 1.4rem;
	padding:0 0 0 37px;
	max-width:none;
	display:inline-block;
	background:url(/template/shutokomiyage/img/common/ico_pankuzu_arrow.png) no-repeat 14px 3px;
	background-size:10px 14px;
}
#pankuzuList ul li.home {
	min-width:auto;
}


/* Category Page */
#categoryArea .categoryMenu {
	margin:25px 0 0;
}
#categoryArea .categoryMenu h3 {
	font-size:1.4rem;
	font-weight:bold;
	width:91px;
	padding:0 0 0 21px;
	margin:0 0 6px;
	background:url(/template/shutokomiyage/img/common/ico_boder_cat.png) no-repeat 4px center;
	float:left;
}
html.fontLarge #categoryArea .categoryMenu h3 {
	width:115px;
}
#categoryArea .categoryMenu ul {
	width:633px;
	padding:0;
	float:right;
}
html.fontLarge #categoryArea .categoryMenu ul {
	width:604px;
}

#categoryArea .categoryMenu ul li {
	font-size:1.4rem;
	margin:0 0 5px;
	display:inline-block;
	float:left;
}
#categoryArea .categoryMenu ul li a {
	text-decoration:underline;
}
#categoryArea .categoryMenu ul li a:hover {
	text-decoration:none;
}

#categoryArea .sortMenu {
	padding:7px 11px;
	background:#ededed;
	clear:both;
}
#categoryArea .sortMenu h3 {
	font-size:1.4rem;
	font-weight:bold;
	line-height: 32px;
	float:left;
}
html.fontLarge #categoryArea .sortMenu h3 {
	line-height: 36px;
}
#categoryArea .sortMenu p {
	font-size:1.4rem;
	float:right;
}
#categoryArea .sortMenu p a {
	margin:0 0 0 28px;
	padding:1px 0 0 15px;
	display:inline-block;
	background:url(/template/shutokomiyage/img/common/ico_link.png) no-repeat 0 center;
}


/* 商品詳細 */
.productDetail {
    padding: 20px 0 0;
}
#productCart {
	width:340px;
	padding:0;
	float:right;
}
#productCart h3 {
	margin:5px 0;
}
#productCart h3 .price {
	font-size: 3.6rem;
}

#productImgSelect {
	width:375px;
	padding:0 0 30px;
	margin:0;
	float:left;
}
#productImgMain {
	width:360px;
	height:360px;
	margin:0 15px 0 0;
}
#productImgMain img {
	max-width:360px;
	max-height:360px;
}
#productImgThumb li {
	width:110px;
	height:110px;
	margin:15px 15px 0 0;
}
#productImgThumb li a {
	width:110px;
	height:110px;
	max-width:110px;
	max-height:110px;
}
#productImgThumb li a img {
	max-width:108px;
	max-height:108px;
}

#textArea h3 {
	margin:0 0 20px;
}
#textArea h3 .Title{
	font-size: 2.2rem;
}
#textArea p {
    font-size: 1.4rem;
    line-height: 1.7;
    padding: 0 5px 18px;
}
#textArea .componentArea {
	font-size: 1.4rem;
	padding:0 5px 10px;
	margin:0 0 20px;
}

table.allergyTable th {
	font-size: 1.5rem;
}


#deliveryArea {
	margin:30px 0 0;
}
#deliveryArea h3 {
	font-size: 2.0rem;
}
#deliveryArea .inner {
	padding:15px 15px 0;
}
#deliveryArea .inner p {
	font-size: 1.4rem;
	line-height:1.6;
	margin:0 0 15px;
}


/* テーブル */
div.allergyTable {
	margin:30px 0 20px;
}

/* 会社紹介 */
#help_about .dl_table dt {
		width: 25%;
}

/*個人情報保護*/
#privacy_box p {
	font-size:1.6rem;
	margin:0 0 10px;
}

/*特定商取引*/
#tradelaw_wrap dt, #tradelaw_wrap dd {
	font-size:1.6rem;
}
#tradelaw_wrap dt {font-weight:normal;}

/*お問い合わせ*/
#top_wrap p, #top_wrap dt, #top_wrap dd {
	font-size:1.5rem;
}

#complete_wrap p {
	font-size:1.6rem;
	text-align: center;
}
#complete_wrap p br {
	display:inline;
}

/*マイページ*/
.local_nav ul {
    border-color: #D0D0D0;
    border-style: solid;
    border-width: 1px 0 0 1px;
}

.local_nav ul:before,.local_nav ul:after {content:" ";display:table}
.local_nav ul:after {clear:both}

.local_nav li {
    float: left;
    width: 50%;
    /* 項目が1行に3件の場合
    width: 33.33333333%;*/
		margin:0;
    border-color: #D0D0D0;
    border-style: solid;
    border-width: 0 1px 1px 0;
    text-align: center;
    box-sizing: border-box;
		display:block;
}
.local_nav li a {
    padding: 16px;
    font-weight: bold;
    color: #525263;
    text-overflow: ellipsis;
    white-space: nowrap;
		background: none;
}
.local_nav li a:hover {
    background: #f5f7f8;
}
.local_nav li.active a {
    color: #DE5D50;
}

.addr_box .column.is-edit .btn_edit {
	top:8px;
}

/* お気に入り */
#favorite_list__list .col-sm-3 .item_photo {
  width:226px;
  height:226px;
	margin-left:0;
	margin-right:0;
}
#favorite_list__list .col-sm-3 .item_photo img {
  width:auto;
  max-width:226px;
  max-height:226px;
}

/*削除ボタン*/
.btn_circle {
    width: 40px; height: 40px;
    line-height: 40px;
}
.btn_circle .cb {
    font-size: 2.4rem;
}


/*購入ボタン*/
#payment_list {
    padding:0 10px;
}
#confirm_wrap #contact_message {
  padding:0;
}
#confirm_wrap #shopping_message {
  margin:0;
}


#mypage_login__login_menu li {
	text-align: left;
	margin:10px 75px 0;
}

.cart_area .quantity {
    margin: 0 0 100px;
}


#side_left {
  width:205px;
}

}

@media print, screen and (min-width: 1020px) {
#main {
  max-width:755px !important;
}
#side_left {
  width:215px;
}
}

@media print, screen and (min-width: 1040px) {
#main {
  max-width:765px !important;
}
#side_left {
  width:225px;
}
}


@media print, screen and (min-width: 1060px) {
#main {
  max-width:785px !important;
}
#side_left {
  width:235px;
}


}


.option_description {
  -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  display: none;
  min-width: 50%;
  max-width: 80%;
  max-height: 80%;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  overflow:auto;
}
.option_description .modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.option_description .modal-header .plainmodal-close {
  margin-top: -2px;
  float: right;
  font-size: 2.1rem;
  font-weight: 700;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
}
.option_description .modal-header .plainmodal-close:hover {
  opacity: 0.5;
}

.option_description .modal-header > p {
  margin: 1% 0 0 0;
  font-size: 1.4rem;
  line-height: 1.42857143;
}

.option_description .modal-title {
  color: #333333;
  font-size: 1.8rem;
  font-weight: 500;
  font-family: inherit;
  margin: 0;
}
.option_description .modal-body {
  padding: 3%;
  font-size: 1.4rem;
  line-height: 1.42857143;
  color: #333;
}
.option_description .modal-body > p {
    margin: 0 0 3%;
}
.option_description .modal-body > div {
    margin-bottom: 2%;
    overflow: hidden;
    padding-bottom: 2%;
}
.option_description .modal-body > div > p {
    margin: 2% 0 0;
}
.option_description img {
    float: none;
    margin: 1% auto 0;
    width: 40%;
    height: auto;
    display: block;
}
.option_description h3 {
    margin: 0;
    background: #efefef;
    padding: 1%;
}
.option_description .minus {
    color: #2980b9;
}
@media print, screen and (min-width: 768px) {
    .option_description img {
        float: left;
        margin: 1% 4% 0 0;
        width: 15%;
    }
}

.option_description span.small {
    font-size: 1.2rem;
}

@media print {
body {
	width:1000px !important;
}
}
